set(DRIVER_INSTANCES "axi_dma@41e00000")
set(DRIVER_PROP_0_LIST "xlnx,axi-dma-7.1;0x41e00000;0x0;0x1;0x0;0x40;0x1;0x0;0x20;0x1;0x1;0x1;0x8;0x10;0x0;0x20;0xe;0xffff;0xffff;0xffff")
set(DRIVER_OPTPROP_0_LIST "")
list(APPEND TOTAL_DRIVER_PROP_LIST DRIVER_PROP_0_LIST)
